package kz.arta.synergy.workflow.mobile.android.forms.general.components.repeat;

/**
 * Created by neox on 25.04.16.
 * Модель дня/недели
 */
public class RepeatModel {

    /**
     * Имя
     */
    private String name;

    /**
     * Выделен ли элемент или нет
     */
    private boolean checked;

    /**
     * Уникальный номер
     */
    private int number;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public boolean isChecked() {
        return checked;
    }

    public void setChecked(boolean checked) {
        this.checked = checked;
    }

    public int getNumber() {
        return number;
    }

    public void setNumber(int number) {
        this.number = number;
    }
}
